absl-py==2.3.1
aiohappyeyeballs==2.6.1
aiohttp==3.13.1
aiosignal==1.4.0
annotated-types==0.7.0
antlr4-python3-runtime==4.9.3
anyio==3.7.1
asttokens==3.0.0
async-timeout==5.0.1
attrs==25.4.0
backtrader==1.9.78.123
beautifulsoup4==4.14.2
build==1.3.0
certifi==2025.10.5
cffi==2.0.0
charset-normalizer==3.4.4
click==8.3.0
comm==0.2.3
contourpy==1.3.2
curl_cffi==0.13.0
cycler==0.12.1
decorator==5.2.1
distro==1.9.0
dnspython==2.8.0
einops==0.7.0
email-validator==2.3.0
exceptiongroup==1.3.0
executing==2.2.1
fastapi==0.104.1
filelock==3.20.0
fonttools==4.60.1
frozendict==2.4.6
frozenlist==1.8.0
fsspec==2025.9.0
greenlet @ file:///private/var/folders/c_/qfmhj66j0tn016nkx_th4hxm0000gp/T/abs_a6r9b0ikr4/croot/greenlet_1733860079251/work
grpcio==1.75.1
h11==0.16.0
httpcore==1.0.9
httptools==0.7.1
httpx==0.26.0
idna==3.11
ipython==8.37.0
ipywidgets==8.1.7
itsdangerous==2.2.0
jedi==0.19.2
Jinja2==3.1.6
jiter==0.12.0
joblib==1.5.2
jupyterlab_widgets==3.0.15
kiwisolver==1.4.9
lightning==2.5.5
lightning-utilities==0.15.2
Markdown==3.9
markdown-it-py==4.0.0
MarkupSafe==3.0.3
matplotlib==3.10.7
matplotlib-inline==0.1.7
mdurl==0.1.2
mpmath==1.3.0
multidict==6.7.0
multitasking==0.0.12
networkx==3.4.2
numpy==1.26.4
omegaconf==2.3.0
openai==2.8.1
orjson==3.11.4
packaging==25.0
pandas==2.3.3
pandas-stubs==2.3.2.250926
parso==0.8.5
peewee==3.18.2
pexpect==4.9.0
pillow==12.0.0
platformdirs==4.5.0
prompt_toolkit==3.0.52
propcache==0.4.1
protobuf==5.28.3
psycopg2-binary==2.9.9
ptyprocess==0.7.0
pure_eval==0.2.3
pycparser==2.23
pydantic==2.12.3
pydantic-extra-types==2.10.6
pydantic-settings==2.12.0
pydantic_core==2.41.4
Pygments==2.19.2
pyparsing==3.2.5
pyproject_hooks==1.2.0
python-dateutil==2.9.0.post0
python-dotenv==1.2.1
python-multipart==0.0.20
pytorch-forecasting==1.5.0
pytorch-lightning==2.4.0
pytorch-tabnet==4.1.0
pytorch-tabular==1.1.1
pytz==2025.2
PyYAML==6.0.3
requests==2.32.5
rich==14.2.0
scikit-learn==1.7.2
scipy==1.15.3
seaborn==0.13.2
six==1.17.0
sniffio==1.3.1
soupsieve==2.8
stack-data==0.6.3
starlette==0.27.0
sympy==1.14.0
TA-Lib==0.6.8
tensorboard==2.20.0
tensorboard-data-server==0.7.2
threadpoolctl==3.6.0
tomli==2.3.0
torch==2.2.2
torchaudio==2.2.2
torchinfo==1.8.0
torchmetrics==1.5.2
torchvision==0.17.2
tqdm==4.67.1
traitlets==5.14.3
typing-inspection==0.4.2
typing_extensions==4.15.0
tzdata==2025.2
ujson==5.11.0
urllib3==2.5.0
uvicorn==0.24.0
uvloop==0.22.1
watchfiles==1.1.1
wcwidth==0.2.14
websockets==15.0.1
Werkzeug==3.1.3
widgetsnbextension==4.0.14
xgboost==3.1.0
yarl==1.22.0
yfinance==0.2.66
